div.content-container {
	padding-top: 85px;
}


input.input-account {
	font-size: 18px;
	margin-block: 15px;
	padding-block: 5px;
	padding-inline: 11px;
	width: 220px;
	outline-style: none;
	border: 1px solid rgba(222, 222, 222, 1);
	background-color: rgba(22, 22, 22, 1);
	color: rgba(222, 222, 222, 1);
}


#inputAccount {
	align-items: center;
	display: flex;
	flex-direction: column;
	margin-top: 15px;
}


input::placeholder {
	/* text-align: center; */
}


#title {
	font-size: 150px;
	margin-block: 0;
	text-align: center;
}


#introduce {
	font-size: 22px;
	font-weight: 800;
	text-align: center;
}


#explain {
	font-size: 15px;
	text-align: center;
}


input::-webkit-inner-spin-button {
	appearance: none;
}


button {
	font-size: calc(0.8vw + 0.8vh);
	font-weight: 800;
	text-decoration: none;
	background-color: transparent;
	color: rgba(255, 255, 255, 1);
	border: 2px solid rgba(222, 222, 222, 1);
	border-radius: 11px;
	padding: 11px;
	cursor: pointer;
}


div.login-message {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 8vh;
	text-align: center;
	font-size: calc(1vw + 1vh);
	font-weight: 800;
	color: rgba(222, 22, 22, 1);
}
